[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetDockEdge

Find out which edge is used for docking (returned in Result)

## Declaration

Source position: controls.pp line 1126

`protected function TControl.GetDockEdge(`
`const MousePos: TPoint`
`):TAlign; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.